define serviceescalation {
	use				service_notify_once
	hostgroup_name			Netmgmt, !Netmgmt - No SSH
	service_description		.*
	contacts			ESS Ops
}

define serviceescalation {
	hostgroup_name			Netmgmt, !Netmgmt - No SSH
	service_description		.*
	first_notification		1
	last_notification		0
	notification_interval		0
	escalation_period		24x7
	escalation_options		r
	contacts			ESS UNIX List
}

define serviceescalation {
	host_name			monitor
	service_description		Gearman worker ims.*
	first_notification		12
	last_notification		14
	notification_interval		120
	escalation_period		24x7
	escalation_options		c
	contact_groups			Monitoring Admins Pager
}

define serviceescalation {
	host_name			monitor
	service_description		Gearman worker (151|NS).*
	first_notification		3
	last_notification		5
	notification_interval		60
	escalation_period		24x7
	escalation_options		c
	contact_groups			Monitoring Admins Pager
}

define serviceescalation {
	use				service_notify_once
	host_name			monitor
	service_description		.*_akam_net
	escalation_options		w,c,r
	contacts			Networking
}

define serviceescalation {
	hostgroup_name			Exchange Mailbox
	service_description		nrpe_win_agent_status, nrpe_win_Exchange*
	escalation_period		Exchange MBX busy
	first_notification		1
	last_notification		3
	notification_interval		10
	contact_groups			dummy
}

define serviceescalation {
	hostgroup_name			Exchange Mailbox
	service_description		nrpe_win_agent_status
	escalation_period		Exchange MBX OK
	first_notification		4
	contacts			ESS Page, ESS Windows List
}

define serviceescalation {
	hostgroup_name			Exchange Mailbox
	service_description		nrpe_win_Exchange*
	escalation_period		Exchange MBX OK
	first_notification		4
	contacts			John P. Sophy
}

define serviceescalation {
	name				service_notify_once
	first_notification		1
	last_notification		1
	notification_interval		0
	escalation_period		24x7
	escalation_options		w,u,c
	register			0
}

